@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo:400,700,800|Noto+Sans+KR:100,300,400,500,700,900&display=swap&subset=korean'); /* 본고딕,나눔명조 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

.font-noto {font-family: 'Roboto','Noto Sans KR', sans-serif;}


.article-sns-group .sns-btns .sns-btn-icons.line{    background-color: #2db400; padding: .7rem 0;}
.icon-line{display:block; width:100%; height:100%; background:url('/image/sns_line.png') no-repeat;     background-size: 20%; background-position:center;}
.icon-line:before {    content: "";}
/**********************************************
note : 신규작업(김유진)
**********************************************/
/* 박스 */
.box-skin.design-8 {overflow:hidden;padding:15px;background:url("/image/box/box-bg-8.jpg") no-repeat center center}
.box-skin.design-8 .header > a, .box-skin.design-8 .header > strong {margin-bottom:16px;color:#fff;letter-spacing:-.04em}

.box-skin.design-9 > .content {padding:16px;border:1px solid rgba(0,0,0,.12);border-top:2px solid #0091d4}
.box-skin.design-9 > .header > a, .box-skin.design-9 > .header > strong {margin-bottom:16px}

.box-skin.design-10 > .content {padding:16px;border:1px solid #0c1c40;border-top:none}

.box-skin.header-line.line-2x > .header {border-bottom:2px solid #222}

.box-skin.header-pad > .header {padding:0 16px}
.box-skin.header-pad .header > a, .box-skin.header-pad .header > strong {font-size:16px}

/* 탭박스 */
.tabs-wrap .tabs-header > a,.tabs-wrap .tabs-header > strong {font-size:18px;letter-spacing:-.1em}
.tabs-wrap .tabs-navs .tabs-item a {padding:.5rem 0}

/* 배너 */
.main-btm-banner img {width:100%;height:150px}
#rollBanner-1 .slick-list {margin-left:25px;margin-right:25px}
#rollBanner-1.rolling-bn .roll-btns.btn-prev {left:-16px;right:inherit}
#rollBanner-1.rolling-bn .roll-btns.btn-next {right:-16px;left:inherit}
#rollBanner-1 img {width:100%;height:80px}

/* 네비 */
.user-canvas-navs .nav-login {padding:0 15px}
.user-canvas-navs .nav-login .button-group {margin-bottom:0}
.user-canvas-navs .nav-login .button {color:rgba(255,255,255,.55) !important;background-color:rgba(0,0,0,.15) !important;border-color:rgba(0,0,0,.15) !important}
.user-canvas-navs .nav-login .button:hover {color:#fff !important;background-color:#000 !important}

/**********************************************
note : 기사리스트
**********************************************/
.article-list .article-list-content.type-sm .list-image {background-size:contain;background-position:center center}
.article-list .article-list-content.type-sm .list-image::before {display:none}

@media screen and (max-width: 39.9375em) {
	#user-container.list-bg {background:#f2f2f2} 
	#user-container.list-bg .mobile.template.list .user-snb {padding-left:12px;padding-right:12px}
	#user-container.list-bg .mobile.template .user-aside {background-color:#fff}
}

/* 목록타입 - cs */
.article-list .article-list-content.type-cs {display:block;width:auto}
.article-list .article-list-content.type-cs .list-block {padding:20px 0;border-top:1px solid rgba(0,0,0,.08)}
.article-list .article-list-content.type-cs .list-block:first-child {padding-top:0;border-top:none}
.article-list .article-list-content.type-cs .list-block::after {content:'';display:table;clear:both}
.article-list .article-list-content.type-cs .list-block .list-image {position:relative}
.article-list .article-list-content.type-cs .list-block .list-image a {display:block;position:relative;z-index:1;height:100%;background:transparent}
.article-list .article-list-content.type-cs .list-block .list-titles {display:block;font-size:1.3rem;letter-spacing:-0.08em;text-decoration:none}
.article-list .article-list-content.type-cs .list-block .list-titles a:hover {text-decoration:underline}
.article-list .article-list-content.type-cs .list-block .list-summary {margin-top:.5rem;color:#333;word-wrap:break-word;word-break:break-all}
.article-list .article-list-content.type-cs .list-block .list-summary a {color:#333}
.article-list .article-list-content.type-cs .list-dated {width:auto;margin-top:.625rem;text-align:inherit}
.article-list .article-list-content.type-cs .list-icons {margin-top:.5rem;margin-left:0}

/* 목록타입 - cs - 모바일일경우 */
@media screen and (max-width: 63.9375em) {
	.row .article-list .article-list-content.type-cs .list-block .list-titles {font-size:1.063rem}
	.row .article-list .article-list-content.type-cs .list-dated {display:block}
}
@media screen and (max-width: 39.9375em) {
	.row .article-list .article-list-content.type-cs .list-block {display:block;margin-top:12px;padding:16px;font-size:0;background-color:#fff;border:1px solid rgba(0,0,0,.12)}
	.row .article-list .article-list-content.type-cs .list-block:first-child {margin-top:5px;padding:0}
	.row .article-list .article-list-content.type-cs .list-image {float:inherit;display:inline-block;width:125px;height:82px;vertical-align:middle}
	.row .article-list .article-list-content.type-cs .list-image + .list-cell {display:inline-block;width:calc(100% - 145px);vertical-align:middle}
	.row .article-list .article-list-content.type-cs .list-block .list-titles > a > strong {font-weight:500}
	.row .article-list .article-list-content.type-cs .list-block:first-child .list-image {width:100%;height:230px;margin-right:0}
	.row .article-list .article-list-content.type-cs .list-block:first-child .list-image::before {border:none;border-bottom: 1px solid rgba(0,0,0,.12)}
	.row .article-list .article-list-content.type-cs .list-block:first-child .list-image + .list-cell {width:100%}
	.row .article-list .article-list-content.type-cs .list-block:first-child .list-cell {padding:16px;text-align:center}
	.row .article-list .article-list-content.type-cs .list-block:first-child .list-titles > a > strong {font-weight:700}
	.row .article-list .article-list-content.type-cs .list-summary {display:none}
	.row .article-list .article-list-content.type-cs .list-dated {display:none}
	.row .article-list .article-list-content.type-cs .list-block:first-child .list-dated {display:block}
	.row .article-list .article-list-content.type-cs .list-icons {margin-top:.25rem}
}

/**********************************************
note : 안내데스크
**********************************************/
/* 공통 */
.com-about, .about-page {float:left;overflow:hidden;letter-spacing:-0.08em;text-align:left}
.about-page {margin-top:25px}
.about-page p {margin:0 0 25px 0;font-size:14px;color:#676767;line-height:180%;text-align:justify}

.ft-color-org {color:#ef8426}
.ft-color-blue {color:#227fc4}
.ft-color-mark {color:#00a1e9}
.ft-deco-unline {text-decoration:underline}

/* 회사소개 */
.com-1 .about-company {padding-left:250px;background:url('/image/company/com_about1.jpg') 15px 35px no-repeat}
.com-1 .about-company h1.con-tit {margin-bottom:5px;font-family:'Nanum Myeongjo';font-weight:500;font-size:36px;letter-spacing:-4px}
.com-1 .about-company h2.con-subtit {margin-bottom:25px;font-size:16px;color:#444}
.com-1 .about-company .sign {font-size:16px;text-align:right}
@media screen and (max-width: 39.9375em) {
	.com-1 .about-company {padding-left:0;background:none}
}

/* 연혁 */
.history.type-1 {display:block;text-align:left}
.history.type-1::after {content:'';display:table;clear:both}
.history.type-1 .group {margin-top:50px;padding-top:50px;border-top:1px solid rgba(0,0,0,.08)}
.history.type-1 > :first-child {margin-top:0;padding-top:0;border-top:0}
.history.type-1 .year {display:block;margin-bottom:1.125rem;font-family:serif;font-size:55px;font-weight:700;line-height:1.125;letter-spacing:-.075em;transition:font-size .3s}
.history.type-1 .content {display:block;padding:0 .625rem}
.history.type-1 .content::after {content:'';display:table;clear:both}
.history.type-1 .days, .history.type-1 .sums {float:left;margin-bottom:1rem;font-size:1rem;line-height:1.25} 
.history.type-1 .content > :last-child, .history.type-1 .content > :nth-last-child(2) {margin-bottom:0}
.history.type-1 .days {width:25%;width:80px;font-weight:700;letter-spacing:-.025em;color:rgba(0,0,0,.95);clear:both}
.history.type-1 .sums {width:75%;width:calc(100% - 80px);font-weight:300;letter-spacing:-.05em;color:rgba(0,0,0,.75)}
@media screen and (max-width: 39.9375em) {
	.history.type-1 .year {font-size:48px}
	.history.type-1 .days, .history.type-1 .sums {float:none;width:auto}
	.history.type-1 .days {margin-bottom:.375rem !important}
	.history.type-1 .sums {margin-bottom:1.125rem}
	.history.type-1 .content > :last-child {margin-bottom:0}
}

/* 전화안내 */
.com-5 table {background-color:#dfdfdf}
.com-5 table td {padding:10px 0;font-size:13px;color:#676767;background-color:#fff;letter-spacing:-0.04em}
.com-5 table thead td {font-weight:bold;color:#fff;background-color:#999;text-align:center}
.com-5 table tbody td {padding-left:10px}
.com-5 table tbody td.tit {padding-left:0;background-color:#f6f6f6;text-align:center}

/* CI소개 */
.com-6 .ci-viewer {display:block;position:relative;width:100%;padding:25px 0;font-size:0;border-bottom:1px dotted #ddd}
.com-6 .ci-viewer p {margin:0}
.com-6 .ci-viewer strong.ci-title {font-family:'Nanum Myeongjo';font-weight:800;font-size:15px;letter-spacing:0}
.com-6 .ci-viewer-image {display:inline-block;width:280px;vertical-align:middle}
.com-6 .ci-viewer-color {display:inline-block;width:280px;vertical-align:middle}
.com-6 .ci-viewer-text {display:inline-block;width:calc(100% - 280px);vertical-align:middle}
.com-6 .ci-color-blue, .ci-color-black {width:105px;height:80px;margin-right:10px;font-style:normal;color:#fff;font-size:13px;line-height:80px;letter-spacing:-1px;text-align:center;}
.com-6 .ci-color-blue {background-color:#00a0e8;}
.com-6 .ci-color-black {background-color:#231815;}
.com-6 .ci-viewer-mark {width:100%;}
.com-6 .ci-viewer-mark h3 {display:inline-block;width:150px;font-size:80px;color:#222;text-align:center;vertical-align:middle}
.com-6 .ci-viewer-mark p {display:inline-block;width:calc(100% - 150px);color:#888;vertical-align:middle}
@media screen and (max-width: 39.9375em) {
	.com-6 .ci-viewer-image,.com-6 .ci-viewer-color,.com-6 .ci-viewer-text {display:block;width:100%}
	.com-6 .ci-viewer-image ,.com-6 .ci-viewer-color {margin-bottom:15px}
	.com-6 .ci-viewer-mark h3 {width:100px;font-size:60px}
	.com-6 .ci-viewer-mark p {width:calc(100% - 100px)}
	.com-6 p.s-btm-15 {margin-bottom:15px}
}

#admin-wrap .edit-level1 {min-height:10px}



/* 홍경아 / 1078088 / 20210730 */
.info-social .options-btn {    background-color: #fff;  border: 1px solid rgba(0,0,0,.18);  color: rgba(0,0,0,.8);     border-bottom-style: solid !important}

/* 김민희 / 1105914 / 20211104 */
.com-about.com-1 {margin-bottom: 2rem;}
.com-about .com1-title {color:#0b5cca; font-weight:bold; margin-bottom:5px;}
.com-about.com-1 header {position: relative; height:295px; padding: 1rem; background: url(/com/image/com1-bg.jpg) no-repeat center center; margin-bottom:30px;}
/*.com-about.com-1 header p {position: absolute;bottom:0; font-size: 1rem; color: #fff; letter-spacing: -.1rem;}*/
/* 이승현 / 1106535 / 20211105 */
.com-about.com-1 header p {position: absolute;bottom:0;font-size: 1rem;color: #fff;letter-spacing: -.08rem;padding-right: 18.6em;}
.com-about.com-1 header span {position: absolute;bottom:110px; font-size: 1.5rem;font-weight: 400;color: #fff;letter-spacing: -.05rem; line-height: 1.2;}
.com-about.com-1 section {padding: 0 1rem;}

/* 이승현 / 1106445 / 20211105 */
@media screen and (max-width: 39.9375em) {
 .com-about.com-1 header p {bottom: 60px;font-size: .805rem;letter-spacing: -.07rem;padding-right: .8rem;font-weight: 500;text-shadow: 1px 1px rgb(0 0 0 / 80%);}
 .com-about.com-1 header span {bottom: 200px;}
}
